kerneloops (0.12+git20140509-6ubuntu3) hirsute; urgency=medium

  * Drop dh-systemd build dependency.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Apr 2021 17:28:04 +0200

kerneloops (0.12+git20140509-6ubuntu2) bionic; urgency=medium

  * Suggest instead of Recommend kerneloops-applet.
    The applet is not needed on servers and Apport asks the user for
    permission to send the oops report on desktop.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Dec 2017 17:47:23 -0500

kerneloops (0.12+git20140509-6ubuntu1) artful; urgency=low

  * Merge from Debian testing. Remaining changes:
    - d/p/l10n_da.patch
      - Additional Danish translation
    - d/p/ubuntu-kernoops-user.patch
      - Set kerneloops user in dbus config file.
    - d/p/ubuntu-change-syslog-location.patch
      - Change log file: /var/log/messages -> kern.log
    - d/p/ubuntu-ignore-newline.patch
      - Strip trailing newlines when reading the config file.
    - d/p/ubuntu-add-submit-pipe.patch
      - Add config option to specify submission helper which gets the
        report piped into stdin (default to apport).
      - Separate code to submit to kernelopps.org into its own helper
        binary (submit-kerneloops).
      - Do not scan the log file (only look at dmesg).
      - Do not report traces generated by WARN_ON statements.
    - d/p/ubuntu-adapt-dmesg.patch
      - Ignoring two additional WARNINGS of EDAC
    - d/p/ubuntu-handle-allocs-and-memleak.patch
      - Handle allocation failures more gracefully.
      - Fix mem-leak in kerneloops-submit
    - d/p/ubuntu-set-poll-to-60-seconds.patch
      - Lower scan frequency from 10s to 60s.
    - d/kerneloops.install:
      - Also install kerneloops-submit and apport hook
    - d/kerneloops.default:
      - Additional config file to enable/disable kerneloops
    - d/kerneloops.init:
      - Pre-set kerneloops to be enabled (if no config file is present).
      - Add --chuid kernoops:adm for starting the daemon.
    - d/kerneloops.service:
      - Add User=kernoops and Group=adm
    - d/kerneloops.{postinst,postrm}
      - Additional maintainer scripts to add/remove kernoops user.
    - Dropped making kerneloops a transitional package which depends on
      kerneloops-applet and adding a kerneloops-daemon which provides the
      daemon. Now kerneloops directly provides the daemon and to get the
      applet one has to install kerneloops-applet directly. This is now
      as Debian has been for a while.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 May 2017 14:15:04 +0200

kerneloops (0.12+git20140509-6) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Use triplet-prefixed pkg-config (Closes: #844292)

  [ Balint Reczey ]
  * Present URL-s in kerneloops-applet notifications as normal text

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 14 Nov 2016 11:52:29 +0100

kerneloops (0.12+git20140509-5) unstable; urgency=medium

  * Rename conffile in maintainer scripts properly (Closes: 837760)

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 14 Sep 2016 17:27:07 +0200

kerneloops (0.12+git20140509-4) unstable; urgency=medium

  * Ship dbus configuration file with .conf postfix (Closes: 810647)

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 07 Sep 2016 20:13:47 +0200

kerneloops (0.12+git20140509-3) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix daemon stop and restart in init script (Closes: #805067)

  [ Balint Reczey ]
  * Reformat and clean up debian/control using cme
  * Fix typo in debian/control
  * Bump policy version

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 17 Jun 2016 18:45:59 -0700

kerneloops (0.12+git20140509-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable (LP: #1555738).  Remaining changes:
    - Additional Danish translation.
    - Use "kernoops" user for running the daemon.
      - Additional postinst and postrm to handle user creation and removal.
      - Modified sysvinit file (--chuid).
      - Modified systemd service file (User/Group).
    - Modified syslog location (/var/log/kern.log).
    - Ensure that any trailing newlines are stripped off when reading the
      config file.
    - Added submit-pipe option (via apport).
    - Added two messages about EDAC to be ignored (false positives).
    - Additional handling of allocation failures and one memleak in dmesg.c.
    - Change polling interval to 60s.
    - Kept kerneloops as a transitional package and kerneloops-daemon.
      - Renamed kerneloops.service file accordingly.

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 10 Mar 2016 16:22:43 +0100

kerneloops (0.12+git20140509-2) unstable; urgency=medium

  * Merge kerneloops-daemon package to kerneloops as planned by
    previous maintainer
  * Make VCS field canonical

  [ Alam_Squeeze from the #debian-systemd IRC channel ]
  * Add systemd service file (Closes: #805068)

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 14 Nov 2015 21:54:18 +0400

kerneloops (0.12+git20140509-1) unstable; urgency=medium

  * New upstream snapshot
  * Adopt and reintroduce package to unstable (Closes: #772827)
  * Drop obsolete patches
  * Adopt the package
  * Bump standards version, no changes needed
  * Bump compat level to 9
  * Enable tests during the build
  * Build-depend on valgrind on amd64 and i386 to enable extensive testing
  * Add upstreamed patches
    - Let CFLAGS and friends passed to Make
    - Fix buffer overflow
  * Update site name to oops.kernel.org.
    Thanks to Ben Hutchings for pointing out the new site.
  * Fix configuration file parsing
  * Use oops.kernel.org host
  * Update watch file
  * Update homepage to oops.kernel.org in packaging files
  * Enable all hardening features

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 24 Oct 2015 11:06:43 +0200

kerneloops (0.12+git20090217-3ubuntu9) xenial; urgency=medium

  * Add missing space to kerneloops-applet make recipe.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Dec 2015 00:51:47 +0000

kerneloops (0.12+git20090217-3ubuntu8) trusty; urgency=medium

  * source_kerneloops.py: Add missing required argument for attach_dmesg()

 -- Brian Murray <brian@ubuntu.com>  Wed, 02 Apr 2014 07:37:37 -0700

kerneloops (0.12+git20090217-3ubuntu7) trusty; urgency=medium

  * Add in an apport package that captures recent kernel syslog messages and
    dmesg to aid in tracking down some crashes in kerneloops.

 -- Brian Murray <brian@ubuntu.com>  Fri, 28 Mar 2014 14:26:25 -0700

kerneloops (0.12+git20090217-3ubuntu6) trusty; urgency=medium

  * Add ubuntu-set-poll-to-60-seconds.patch: Reduce polling to every 60
    seconds (LP: #1289311). The default polling was every 10 seconds, which is
    a little excessive.

 -- Colin King <colin.king@canonical.com>  Wed, 12 Mar 2014 12:33:33 +0100

kerneloops (0.12+git20090217-3ubuntu5) trusty; urgency=medium

  [ Colin King ]
  * fix memleak and add alloc null pointer checks (LP: #1287109)
    - memleak of buffer c in writefunction()
    - null pointer checks in extract_oops() and scan_dmesg() (LP: #1026251)

  [ Brian Murray ]
  * fix null pointer check in fill_lineinfo() (LP: #1026300)

 -- Brian Murray <brian@ubuntu.com>  Wed, 05 Mar 2014 08:58:57 -0800

kerneloops (0.12+git20090217-3ubuntu4) trusty; urgency=medium

  * Enable kerneloops for trusty.

 -- Brian Murray <brian@ubuntu.com>  Thu, 13 Feb 2014 14:33:45 -0800

kerneloops (0.12+git20090217-3ubuntu3) quantal; urgency=low

  * Disable kerneloops for quantal as it is crashing regularly.
    See further Launchpad bugs 1026300 and 1026251. 

 -- Brian Murray <brian@ubuntu.com>  Fri, 20 Jul 2012 09:35:30 -0700

kerneloops (0.12+git20090217-3ubuntu2) quantal; urgency=low

  *  Enable kerneloops for quantal. 

 -- Brian Murray <brian@ubuntu.com>  Tue, 17 Jul 2012 14:13:22 -0700

kerneloops (0.12+git20090217-3ubuntu1) quantal; urgency=low

  * Daemon is disabled by default as the kerneloops.org web-site
    is down.
  * Merge from Debian unstable. (LP: #1006299) Remaining changes:
    - ubuntu-adapt-dmesg.patch
      - Avoid bug 422536's WARNING as it isn't a WARN().
      - Avoid another way that edac complains loudly. (LP: 525792)
    - ubuntu-add-submit-pipe.patch
      - Add a "submit-pipe" configuration option for passing the oops to
        another tool. Set it to pipe to apport for Ubuntu.
      - Add kerneloops-submit which will allow apport to submit an oops.
      - submit.c: do not report OOPSes with WARNING in them (LP: 346303)
      - Don't scan the log file, just rely on dmesg for now to avoid a flood
        of duplicate reports. Thanks Matt Zimmerman. (LP: 429000)
    - ubuntu-change-syslog-location.patch
      - Change log-file option to point to /var/log/kern.log instead of
        /var/log/messages.
    - ubuntu-ignore-newline.patch
      - Ensure that the newline is not included in the value when parsing
        string values (LP: 344813)
    - Create a kernoops system user and run the daemon as that, using
      start-stop-daemon. (Running in the adm group ensures it can
      read the logs).
      - Add postinst/postrm to add/remove the user.
      - Depend on adduser.
      - Tweak the dbus conf so that the new user can own the dbus names
        (ubuntu-kernoops-user.patch).
    - Don't stop the daemon in runlevels 0 or 6 as sendsigs can quite
      happily kill it for us.
    - Add apport to Recommends as it will be needed to report any oopses
      now if you don't edit the configuration file.

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Jun 2012 15:05:45 +0200

kerneloops (0.12+git20090217-3) unstable; urgency=low

  * QA upload.
  * Add missing build dependency on libdbus-glib-1-dev (Closes: #669456)

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 22:06:26 +0200

kerneloops (0.12+git20090217-2) unstable; urgency=low

  * QA upload.
  * Orphan the package with QA Team approval
  * Split package into applet and daemon packages (Closes: #476328)
  * debian/control:
    - Add ${misc:Depends} to Depends
    - Bump debhelper compatibitily to 8
    - Bump Standards-Version to 3.9.2
    - Add lsb-base Dependency
    - Set arch:linux-any as this software is only relevant with Linux kernel
    - Add Homepage field
    - Add Vcs- fields
  * debian/rules:
    - Switch to dh sequence
  * Switch to dpkg-source 3.0 (quilt) format and split up existing patches
  * debian/copyright: Add Copyright statements
  * debian/kerneloops.init:
    - Use our own version of the init file instead of upstream one
    - Use LSB function for logging (Closes: #477418)
    - Source /etc/default/kerneloops instead of /etc/sysconfig/kerneloops
      (Closes: #588493)
    - Exit immediately if the package is not installed (Closes: #496253, 540684)
  * Add debian/gbp.conf file
  * debian/patches/l10n_da.patch: Add Danish translation (Closes: #610098)
  * debian/patches/l10n_de.patch: Add German translation (Closes: #624658)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 01 Dec 2011 17:37:21 +0100

kerneloops (0.12+git20090217-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Fix compatibility with libnotify 0.7 API (closes: #636297)
  * Add now missing dependencies on libgtk2.0-dev
  * Add dbus-glib-1 to pkg-config calls in Makefile

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 05 Aug 2011 18:53:41 +0200

kerneloops (0.12+git20090217-1ubuntu19) precise; urgency=low

  * Disable kerneloops for final release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 17 Apr 2012 18:09:39 +0200

kerneloops (0.12+git20090217-1ubuntu18) precise; urgency=low

  * Enable kerneloops for precise. 

 -- Brian Murray <brian@ubuntu.com>  Fri, 13 Jan 2012 03:55:50 -0800

kerneloops (0.12+git20090217-1ubuntu17) precise; urgency=low

  * Disable kerneloops, while kerneloops.org is offline.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Nov 2011 11:06:44 +0100

kerneloops (0.12+git20090217-1ubuntu16) precise; urgency=low

  * Re-enable kerneloops for precise.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 17 Oct 2011 08:03:20 +0200

kerneloops (0.12+git20090217-1ubuntu15) oneiric; urgency=low

  * Disable kerneloops for final release. 

 -- Brian Murray <brian@ubuntu.com>  Mon, 19 Sep 2011 10:05:14 -0700

kerneloops (0.12+git20090217-1ubuntu14) oneiric; urgency=low

  * submit.c: do not report OOPSes with NETDEV WATCHDOG in them 

 -- Brian Murray <brian@ubuntu.com>  Tue, 09 Aug 2011 09:23:35 -0700

kerneloops (0.12+git20090217-1ubuntu13) oneiric; urgency=low

  * debian/kerneloops.default: set kerneloops default permissions
    to 0644 (LP: #811419)

 -- Brian Murray <brian@ubuntu.com>  Mon, 18 Jul 2011 14:40:32 -0700

kerneloops (0.12+git20090217-1ubuntu12) oneiric; urgency=low

  [ Brian Murray ]
  * submit.c: do not report OOPSes with WARNING in them (LP: #346303)
  * debian/kerneloops.default: re-enable kerneloops for oneiric, now
    that apport is enabled.
  * kerneloops-applet.c: modify number of arguments for
    notify_notification_new

  [ Kees Cook ]
  * debian/control: add libgtk2.0-dev and libdbus-glib-1-dev to Build Depends.
  * Makefile: add dbus to pkg-config calls.

 -- Brian Murray <brian@ubuntu.com>  Wed, 13 Jul 2011 12:38:39 -0700

kerneloops (0.12+git20090217-1ubuntu11) natty; urgency=low

  * Disable kerneloops for final release. 

 -- Brian Murray <brian@ubuntu.com>  Thu, 14 Apr 2011 14:35:26 -0700

kerneloops (0.12+git20090217-1ubuntu10) natty; urgency=low

  * Re-enable kerneloops for natty, now that Apport is enabled again.

 -- Brian Murray <brian@ubuntu.com>  Thu, 03 Mar 2011 13:22:44 -0800

kerneloops (0.12+git20090217-1ubuntu9) maverick; urgency=low

  * Disable kerneloops for final release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 28 Sep 2010 09:34:47 +0200

kerneloops (0.12+git20090217-1ubuntu8) maverick; urgency=low

  * Re-enable kerneloops for maverick.

 -- James Westby <james.westby@ubuntu.com>  Fri, 04 Jun 2010 13:57:14 -0400

kerneloops (0.12+git20090217-1ubuntu7) lucid; urgency=low

  * debian/kerneloops.default: Disable kerneloops for the final release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Apr 2010 10:35:48 +0200

kerneloops (0.12+git20090217-1ubuntu6) lucid; urgency=low

  * Avoid another way that edac complains loudly. (LP: #525792)

 -- James Westby <james.westby@ubuntu.com>  Mon, 22 Feb 2010 19:48:37 +0000

kerneloops (0.12+git20090217-1ubuntu5) lucid; urgency=low

  * Avoid bug 422536's WARNING as it isn't a WARN().
  * Re-enable kerneloops by default.
  * Call update-rc.d with arguments that mean the link isn't installed for
    rc0 or rc6, matching the headers. (LP: #452000)
  * Install the autostart file in the correct place (LP: #440301)

 -- James Westby <james.westby@ubuntu.com>  Tue, 16 Feb 2010 17:27:25 +0000

kerneloops (0.12+git20090217-1ubuntu4.1) karmic-proposed; urgency=low

  * Don't start kerneloops on boot in stable releases, for the same reasons that
    we disable appport. (LP: #471137)

 -- James Westby <james.westby@ubuntu.com>  Mon, 02 Nov 2009 15:13:28 +0000

kerneloops (0.12+git20090217-1ubuntu4) karmic; urgency=low

  * Install the autostart file so that if the user installs kerneloops-applet
    it will at least start, leaving them to just choose in the config file
    whether to use it.
  * Also add "Replaces kerneloops" on the kerneloops-applet package as
    files moved there too.

 -- James Westby <james.westby@ubuntu.com>  Thu, 24 Sep 2009 12:02:35 +0100

kerneloops (0.12+git20090217-1ubuntu3) karmic; urgency=low

  * Install kerneloops.conf in the kerneloops-daemon package. Thanks
    Matt Zimmerman. (LP: #428891)
  * Don't scan the log file, just rely on dmesg for now to avoid a flood
    of duplicate reports. Thanks Matt Zimmerman. (LP: #429000)

 -- James Westby <james.westby@ubuntu.com>  Mon, 14 Sep 2009 16:16:49 +0100

kerneloops (0.12+git20090217-1ubuntu2) karmic; urgency=low

  * Move submit-pipe to be before asking, and still use apport for Ubuntu.
    This puts apport in control of prompting the user.
  * Add apport to Recommends as it will be needed to report any oopses
    now if you don't edit the configuration file.
  * Add kerneloops-submit which will allow apport to submit an oops.
  * Split kerneloops-applet and kerneloops-daemon package. This means that
    servers can just install the daemon without gtk, and we don't have to
    install the applet by default now that we will use apport to do the
    prompting.  Thanks Tim Abbott. (LP: #337757)
    (-daemon isn't really needed at this stage, but that is the way Debian
     plan to go, so we use that to avoid clashes)
  * Don't try and start the daemon if it isn't there. Thanks again to Tim
    Abbott.

 -- James Westby <james.westby@ubuntu.com>  Tue, 25 Aug 2009 15:07:01 +0100

kerneloops (0.12+git20090217-1ubuntu1) karmic; urgency=low

  * Merge from Debian, remaining changes:
    - Add a "submit-pipe" configuration option for passing the oops to
      another tool. Set it to pipe to apport for Ubuntu.
    - Ensure that the newline is not included in the value when parsing
      string values (LP: #344813)
    - Add Homepage field.
    - Create a kernoops system user and run the daemon as that, using
      start-stop-daemon. (Running in the adm group ensures it can
      read the logs).
      - Add postinst/postrm to add/remove the user.
      - Depend on adduser.
      - Tweak the dbus conf so that the new user can own the dbus names.
    - Append -O0 to CFLAGS when building in debug mode honoring noopt
      DEB_BUILD_OPTIONS.
    - Honor nocheck in DEB_BUILD_OPTIONS.
    - Change log-file option to point to /var/log/kern.log instead of
      /var/log/messages.
    - Debianise the default location.
    - If the notification daemon doesn't support actions then use
      a dialog instead.
  * Remove debian/applied-patches as updating them is too much headache.
  * Remove Vcs URIs as they don't point to the one used for packaging.
  * The Makefile now deletes the test/*.dbg files, so debian/rules doesn't
    have to.
  * Don't stop the daemon in runlevels 0 or 6 as sendsigs can quite happily
    kill it for us.

 -- James Westby <james.westby@ubuntu.com>  Thu, 11 Jun 2009 13:15:41 +0100

kerneloops (0.12+git20090217-1) unstable; urgency=low

  * New upstream version (closes: #512174)
    - Fixes log parsing (closes: #487796)
    - Tells the user what is being sent (closes: #510026)
  * Changed init script to start in runlevel 2 (closes: #484493)
  * Include patch from Cyril Brulebois to report status (closes: #509022)
  * Add watch file (closes: #506346)
  * Add German translation (closes: #522412)

 -- Matthew Wilcox <matthew@wil.cx>  Thu, 23 Apr 2009 11:14:24 -0400

kerneloops (0.12-0ubuntu5) jaunty; urgency=low

  * debian/applied-patches/kerneloops-applet.c.patch: Updated patch to include
    a fix for box packing so expander fills and expands submitted by Cody
    Russell. (LP: #344377)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 25 Mar 2009 15:27:17 -0400

kerneloops (0.12-0ubuntu4) jaunty; urgency=low

  [ Ken VanDine ]
  * debian/applied-patches/kerneloops-applet.c.patch: Convert notification to
    a dialog. Applied inline, since package has no patch system. (LP: #344377)
  * debian/rules: Remove test/*dbg, these should be cleaned by the Makefile
  * debian/applied-patches/submit.c.patch: Fix the config parser so that it
    will actually work with apport. Thanks to Matt Zimmerman for the patch!
    (LP: #344813)

  [ Martin Pitt ]
  * Moved *.patch to debian/applied-patches/, to be a little less confusing.

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 19 Mar 2009 08:48:36 -0400

kerneloops (0.12-0ubuntu3) jaunty; urgency=low

  * debian/{postinst,postrm}: create/remove kernoops system user.
  * kerneloops.init:
    - Debianify defaults location.
    - use start-stop-daemon to handle daemon init, including running
      as non-root user with log-readable permissions (group "adm").
  * configfile.c, kerneloops.{c,h}, kerneloops.conf:
    - create "log-file" config setting, populate to /var/log/kern.log.
  * kerneloops.dbus: switch to "kernoops" user instead of "root".
  * debian/control:
    - add "adduser" as Depend now that there is a system user.
    - document Vcs URIs.
    - add Homepage URL.
    - update standards version (no changes needed).

 -- Kees Cook <kees@ubuntu.com>  Tue, 17 Feb 2009 14:43:23 -0800

kerneloops (0.12-0ubuntu2) jaunty; urgency=low

  * configfile.c:read_configfile(): Properly dereference "*c" configfile
    parsing char* when checking chars.
  * Append -O0 to CFLAGS when building in debug mode honoring noopt
    DEB_BUILD_OPTIONS.
  * Honor nocheck in DEB_BUILD_OPTIONS.

 -- Loic Minier <lool@dooz.org>  Tue, 03 Feb 2009 11:07:28 +0100

kerneloops (0.12-0ubuntu1) jaunty; urgency=low

  * New upstream release. Adapt our patches, remove Matt's hardcoded
    apport patch.
  * Apply Jim Lieb's support for a "submit-pipe" configuration option
    and set it to pipe to /usr/share/apport/kernel_oops.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 02 Feb 2009 15:30:21 +0100

kerneloops (0.10-2ubuntu2) jaunty; urgency=low

  * kerneloops.dbus:  LP: #318774.
    - send_path without send_destination applies to all services, since
      destination already allowed, this line is unnecessary.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 09 Dec 2008 17:11:02 -0800

kerneloops (0.10-2ubuntu1) intrepid; urgency=low

  * Add support for dumping an apport crash report if apport (>=0.115) is
    installed

 -- Matt Zimmerman <mdz@ubuntu.com>  Fri, 19 Sep 2008 00:55:09 +0100

kerneloops (0.10-2) unstable; urgency=low

  * Fixed missing build dependency

 -- Matthew Wilcox <willy@debian.org>  Tue, 08 Apr 2008 06:44:14 -0400

kerneloops (0.10-1) unstable; urgency=low

  * New upstream version
  * Install init.d script (closes: #459433)
  * Depend on libcurl4-gnutls-dev | libcurl-dev in order to get the same
    library on all the buildds
  * Drop our manpage in favour of the one now provided by upstream
  * Run test suite as part of build

 -- Matthew Wilcox <willy@debian.org>  Wed, 09 Jan 2008 20:43:31 -0500

kerneloops (0.7-1) unstable; urgency=low

  * New upstream version
    - Fixes memory leak (closes: #458177)

 -- Matthew Wilcox <willy@debian.org>  Sat, 29 Dec 2007 13:03:23 -0500

kerneloops (0.3-1) unstable; urgency=low

  * New upstream version

 -- Matthew Wilcox <willy@debian.org>  Fri, 14 Dec 2007 10:47:41 -0500

kerneloops (0.1-1) unstable; urgency=low

  * Initial Release

 -- Matthew Wilcox <willy@debian.org>  Wed, 05 Dec 2007 17:30:10 -0500
